{% extends 'base.html' %}
{% load static %}

{% block additionalHeaders %}
    <title>THE CIMS</title>
{% endblock %}

{% block content %} 
  {% include "base.html" %}
    <div class="container">
        <h1>WARNA KULIT</h1>
        <table class="table">
            <thead>
                <tr>
                    <th scope="col">No</th>
                    <th scope="col">Kode</th>
                    {% if request.session.role == 'admin' %}
                      <th scope="col">Action</th>
                    {% endif %}
                </tr>
            </thead>
            <tbody>
                {% for row in hasil %}
                <tr>
                    <th> {{ forloop.counter }} </th>
                    <th> {{ row.kode }} </th>
                    {% if request.session.role == 'admin' %}
                    <th>
                        {% if row.deletable == 'true' %}
                            <a class="btn btn-primary" href="{% url 'delete-warna-kulit' row.kode %}" role="button">Delete</a>
                        {% endif %}
                    </th>
                    {% endif %}
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock %}